gstreamer0.10-plugins-bad-0.10.23-11pclos2016.x86_64.rpm


Advertisement

Description

gstreamer0.10-plugins-bad - GStreamer Streaming-media framework plug-ins

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gstreamer0.10-plugins-bad
Package version 0.10.23
Package release 11pclos2016
Package architecture x86_64
Package type rpm
Installed size 5.52 MB
Download size 5.52 MB
Official Mirror ftp.nluug.nl
GStreamer is a streaming-media framework, based on graphs of filters which
operate on media data. Applications using this library can do anything
from real-time sound processing to playing videos, and just about anything
else media-related.  Its plugin-based architecture means that new data
types or processing capabilities can be added simply by installing new
plug-ins.
This package contains a set of plug-ins that aren't up to par compared
to the rest. They might be close to being good quality, but they're
missing something - be it a good code review, some documentation, a
set of tests, a real live maintainer, or some actual wide use. If the
blanks are filled in they might be upgraded to become part of either
gstreamer-plugins-good or gstreamer-plugins-ugly, depending on the
other factors. If the plug-ins break, you can't complain - instead,
you can fix the problem and send us a patch, or bribe someone into
fixing them for you.  New contributors can start here for things to
work on.

Alternatives

Package Version Architecture Repository
gstreamer0.10-plugins-bad - - -

Requires

Name Value
glibc >= 2.20
libSDL-1.2.so.0()(64bit) -
libSoundTouch.so.1()(64bit) -
libWildMidi.so.1()(64bit) -
libX11.so.6()(64bit) -
libass.so.5()(64bit) -
libaudio.so.2()(64bit) -
libbz2.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcairo.so.2()(64bit) -
libcdaudio.so.1()(64bit) -
libcelt0.so.2()(64bit) -
libcrypto.so.1.0.0()(64bit) -
libcurl.so.4()(64bit) -
libdc1394.so.22()(64bit) -
libdca.so.0()(64bit) -
libdirac_encoder.so.0()(64bit) -
libdirectfb-1.7.so.5()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libdvdnav.so.4()(64bit) -
libdvdread.so.4()(64bit) -
libfaac.so.0()(64bit) -
libfaad.so.2()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgsm.so.1()(64bit) -
libgstaudio-0.10.so.0()(64bit) -
libgstbase-0.10.so.0()(64bit) -
libgstbasecamerabinsrc-0.10.so.23()(64bit) -
libgstbasevideo-0.10.so.23()(64bit) -
libgstcodecparsers-0.10.so.23()(64bit) -
libgstcontroller-0.10.so.0()(64bit) -
libgstfft-0.10.so.0()(64bit) -
libgstinterfaces-0.10.so.0()(64bit) -
libgstpbutils-0.10.so.0()(64bit) -
libgstphotography-0.10.so.23()(64bit) -
libgstreamer-0.10.so.0()(64bit) -
libgstrtp-0.10.so.0()(64bit) -
libgstsdp-0.10.so.0()(64bit) -
libgstsignalprocessor-0.10.so.23()(64bit) -
libgsttag-0.10.so.0()(64bit) -
libgstvdp-0.10.so.23()(64bit) -
libgstvideo-0.10.so.0()(64bit) -
libjasper.so.1()(64bit) -
libkate.so.1()(64bit) -
liblrdf.so.2()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmimic.so.0()(64bit) -
libmjpegutils-2.1.so.0()(64bit) -
libmms.so.0()(64bit) -
libmodplug.so.1()(64bit) -
libmpcdec.so.5()(64bit) -
libmpeg2encpp-2.1.so.0()(64bit) -
libmplex2-2.1.so.0()(64bit) -
libmusicbrainz.so.4()(64bit) -
libneon.so.27()(64bit) -
libofa.so.0()(64bit) -
libopenal.so.1()(64bit) -
libopus.so.0()(64bit) -
liborc-0.4.so.0()(64bit) -
libpng12.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librsvg-2.so.2()(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
librtmp.so.1()(64bit) -
libschroedinger-1.0.so.0()(64bit) -
libslv2.so.9()(64bit) -
libsndfile.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtiger.so.5()(64bit) -
libvo-aacenc.so.0()(64bit) -
libvo-amrwbenc.so.0()(64bit) -
libvpx.so.3()(64bit) -
libxvidcore.so.4()(64bit) -
libzvbi.so.0()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
gstreamer0.10-amrwb = 0.10.23-11pclos2016
gstreamer0.10-audiosink -
gstreamer0.10-audiosrc -
gstreamer0.10-celt = 0.10.23-11pclos2016
gstreamer0.10-cog = 0.10.23-11pclos2016
gstreamer0.10-dc1394 = 0.10.23-11pclos2016
gstreamer0.10-dirac = 0.10.23-11pclos2016
gstreamer0.10-directfb = 0.10.23-11pclos2016
gstreamer0.10-dts = 0.10.23-11pclos2016
gstreamer0.10-faac = 0.10.23-11pclos2016
gstreamer0.10-faad = 0.10.23-11pclos2016
gstreamer0.10-fluendo-mpegdemux -
gstreamer0.10-frei0r = 0.10.23-11pclos2016
gstreamer0.10-gsm = 0.10.23-11pclos2016
gstreamer0.10-jp2k = 0.10.23-11pclos2016
gstreamer0.10-kate = 0.10.23-11pclos2016
gstreamer0.10-ladspa = 0.10.23-11pclos2016
gstreamer0.10-libass = 0.10.23-11pclos2016
gstreamer0.10-metadata = 0.10.23-11pclos2016
gstreamer0.10-mms = 0.10.23-11pclos2016
gstreamer0.10-mpeg2enc = 0.10.23-11pclos2016
gstreamer0.10-musepack = 0.10.23-11pclos2016
gstreamer0.10-nas = 0.10.23-11pclos2016
gstreamer0.10-neon = 0.10.23-11pclos2016
gstreamer0.10-ofa = 0.10.23-11pclos2016
gstreamer0.10-plugins-bad = 0.10.23-11pclos2016
gstreamer0.10-plugins-bad(x86-64) = 0.10.23-11pclos2016
gstreamer0.10-resindvd = 0.10.23-11pclos2016
gstreamer0.10-rtmp = 0.10.23-11pclos2016
gstreamer0.10-soundtouch = 0.10.23-11pclos2016
gstreamer0.10-vdpau = 0.10.23-11pclos2016
gstreamer0.10-voip = 0.10.23-11pclos2016
gstreamer0.10-vp8 = 0.10.23-11pclos2016
gstreamer0.10-wildmidi = 0.10.23-11pclos2016
gstreamer0.10-xvid = 0.10.23-11pclos2016
libgstadpcmdec.so()(64bit) -
libgstadpcmenc.so()(64bit) -
libgstaiff.so()(64bit) -
libgstapexsink.so()(64bit) -
libgstasfmux.so()(64bit) -
libgstassrender.so()(64bit) -
libgstaudiovisualizers.so()(64bit) -
libgstautoconvert.so()(64bit) -
libgstbayer.so()(64bit) -
libgstbz2.so()(64bit) -
libgstcamerabin.so()(64bit) -
libgstcamerabin2.so()(64bit) -
libgstcdaudio.so()(64bit) -
libgstcdxaparse.so()(64bit) -
libgstcelt.so()(64bit) -
libgstcog.so()(64bit) -
libgstcoloreffects.so()(64bit) -
libgstcolorspace.so()(64bit) -
libgstcurl.so()(64bit) -
libgstdataurisrc.so()(64bit) -
libgstdc1394.so()(64bit) -
libgstdccp.so()(64bit) -
libgstdebugutilsbad.so()(64bit) -
libgstdecklink.so()(64bit) -
libgstdfbvideosink.so()(64bit) -
libgstdirac.so()(64bit) -
libgstdtmf.so()(64bit) -
libgstdtsdec.so()(64bit) -
libgstdvb.so()(64bit) -
libgstdvbsuboverlay.so()(64bit) -
libgstdvdspu.so()(64bit) -
libgstfaac.so()(64bit) -
libgstfaad.so()(64bit) -
libgstfaceoverlay.so()(64bit) -
libgstfbdevsink.so()(64bit) -
libgstfestival.so()(64bit) -
libgstfieldanalysis.so()(64bit) -
libgstfragmented.so()(64bit) -
libgstfreeverb.so()(64bit) -
libgstfreeze.so()(64bit) -
libgstgaudieffects.so()(64bit) -
libgstgeometrictransform.so()(64bit) -
libgstgsettingselements.so()(64bit) -
libgstgsm.so()(64bit) -
libgsth264parse.so()(64bit) -
libgsthdvparse.so()(64bit) -
libgstid3tag.so()(64bit) -
libgstinter.so()(64bit) -
libgstinterlace.so()(64bit) -
libgstivfparse.so()(64bit) -
libgstjp2k.so()(64bit) -
libgstjp2kdecimator.so()(64bit) -
libgstjpegformat.so()(64bit) -
libgstkate.so()(64bit) -
libgstladspa.so()(64bit) -
libgstlegacyresample.so()(64bit) -
libgstlinsys.so()(64bit) -
libgstliveadder.so()(64bit) -
libgstlv2.so()(64bit) -
libgstmimic.so()(64bit) -
libgstmms.so()(64bit) -
libgstmodplug.so()(64bit) -
libgstmpeg2enc.so()(64bit) -
libgstmpegdemux.so()(64bit) -
libgstmpegpsmux.so()(64bit) -
libgstmpegtsdemux.so()(64bit) -
libgstmpegtsmux.so()(64bit) -
libgstmpegvideoparse.so()(64bit) -
libgstmplex.so()(64bit) -
libgstmusepack.so()(64bit) -
libgstmve.so()(64bit) -
libgstmxf.so()(64bit) -
libgstnassink.so()(64bit) -
libgstneonhttpsrc.so()(64bit) -
libgstnsf.so()(64bit) -
libgstnuvdemux.so()(64bit) -
libgstofa.so()(64bit) -
libgstopenal.so()(64bit) -
libgstopus.so()(64bit) -
libgstpatchdetect.so()(64bit) -
libgstpcapparse.so()(64bit) -
libgstpnm.so()(64bit) -
libgstrawparse.so()(64bit) -
libgstreal.so()(64bit) -
libgstremovesilence.so()(64bit) -
libgstrfbsrc.so()(64bit) -
libgstrsvg.so()(64bit) -
libgstrtmp.so()(64bit) -
libgstrtpmux.so()(64bit) -
libgstrtpvp8.so()(64bit) -
libgstscaletempoplugin.so()(64bit) -
libgstschro.so()(64bit) -
libgstsdi.so()(64bit) -
libgstsdl.so()(64bit) -
libgstsdpelem.so()(64bit) -
libgstsegmentclip.so()(64bit) -
libgstshm.so()(64bit) -
libgstsiren.so()(64bit) -
libgstsmooth.so()(64bit) -
libgstsndfile.so()(64bit) -
libgstsoundtouch.so()(64bit) -
libgstspeed.so()(64bit) -
libgststereo.so()(64bit) -
libgstsubenc.so()(64bit) -
libgstteletextdec.so()(64bit) -
libgsttrm.so()(64bit) -
libgsttta.so()(64bit) -
libgstvcdsrc.so()(64bit) -
libgstvdpau.so()(64bit) -
libgstvideofiltersbad.so()(64bit) -
libgstvideomaxrate.so()(64bit) -
libgstvideomeasure.so()(64bit) -
libgstvideoparsersbad.so()(64bit) -
libgstvideosignal.so()(64bit) -
libgstvmnc.so()(64bit) -
libgstvoaacenc.so()(64bit) -
libgstvoamrwbenc.so()(64bit) -
libgstvp8.so()(64bit) -
libgstwildmidi.so()(64bit) -
libgstxvid.so()(64bit) -
libgsty4mdec.so()(64bit) -
libresindvd.so()(64bit) -

Conflicts

Name Value
gstreamer0.10-farsight <= 0.12.10

Obsoletes

Name Value
gstreamer0.10-amrwb -
gstreamer0.10-celt -
gstreamer0.10-cog -
gstreamer0.10-dc1394 -
gstreamer0.10-dirac -
gstreamer0.10-directfb -
gstreamer0.10-dts -
gstreamer0.10-faac -
gstreamer0.10-faad -
gstreamer0.10-fluendo-mpegdemux <= 0.10.15
gstreamer0.10-frei0r -
gstreamer0.10-gsm -
gstreamer0.10-jp2k -
gstreamer0.10-kate -
gstreamer0.10-ladspa -
gstreamer0.10-libass -
gstreamer0.10-metadata -
gstreamer0.10-mms -
gstreamer0.10-mpeg2enc -
gstreamer0.10-musepack -
gstreamer0.10-nas -
gstreamer0.10-neon -
gstreamer0.10-ofa -
gstreamer0.10-plugins-bad < 0.10.23
gstreamer0.10-resindvd -
gstreamer0.10-rtmp -
gstreamer0.10-soundtouch -
gstreamer0.10-vdpau -
gstreamer0.10-voip -
gstreamer0.10-vp8 -
gstreamer0.10-wildmidi -
gstreamer0.10-xvid -

Download

Type URL
Binary Package gstreamer0.10-plugins-bad-0.10.23-11pclos2016.x86_64.rpm
Source Package gstreamer0.10-plugins-bad-0.10.23-11pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install gstreamer0.10-plugins-bad rpm package:
    # apt-get install gstreamer0.10-plugins-bad

See Also

Package Description
gstreamer0.10-plugins-bad-doc-0.10.23-11pclos2016.x86_64.rpm GStreamer application library
gstreamer0.10-plugins-base-0.10.36-2pclos2015.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer0.10-plugins-base-doc-0.10.36-2pclos2015.x86_64.rpm Doc files for GStreamer
gstreamer0.10-plugins-good-0.10.31-3pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer0.10-plugins-ugly-0.10.19-2pclos2015.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer0.10-pocketsphinx-0.8-1pclos2014.x86_64.rpm Gstreamer plugin for pocketsphinx
gstreamer0.10-python-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer
gstreamer0.10-python-devel-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer - development files
gstreamer0.10-tools-0.10.36-2pclos2015.x86_64.rpm GStreamer Streaming-media framework runtime
gstreamer1.0-editing-services-1.10.3-1pclos2017.x86_64.rpm GStreamer editing services
gstreamer1.0-farstream-0.2.7-1pclos2016.x86_64.rpm Set of plugins for GStreamer used Audio/Video conferencing
gstreamer1.0-libav-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-in using libav (FFmpeg)
gstreamer1.0-nice-0.1.13-1pclos2016.x86_64.rpm Gstreamer elements from nice
gstreamer1.0-plugins-bad-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-plugins-bad-bluez-1.10.3-1pclos2017.x86_64.rpm Plugin for bluez5
Advertisement
Advertisement